Results 1 to 2 of 2

Thread: Classipress 3.15 & Wordpress 3.21 Compatible?

  1. #1
    Thread Starter
    danmont's Avatar
    Join Date
    Jul 2011
    Location
    United States
    Posts
    95
    Thanks
    18
    Thanked 3 Times in 2 Posts

    Classipress 3.15 & Wordpress 3.21 Compatible?

    I cant seem to find anything on the compatibility of the latest Classipress version 3.1.5.

    Classipress 3.1.5 Compatible with latest WP 3.2.1 Version?

    Or better wait for the Classipress 3.2 release??

  2. #2
    dimitris's Avatar
    Join Date
    Oct 2011
    Location
    Earth
    Posts
    20,618
    Thanks
    222
    Thanked 1,873 Times in 1,770 Posts
    You must be an AppThemes customer and logged in to view this response. Join today!

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. WordPress 3.1.2 compatible with JobRoller 1.3.1?
    By derci in forum Report JobRoller Bugs
    Replies: 3
    Last Post: May 2nd, 2011, 02:58 AM
  2. WordPress 2.8 Compatible?
    By member1 in forum ClassiPress General Discussion
    Replies: 5
    Last Post: June 14th, 2009, 05:39 AM